.live_2_inner_right .drop_1{
left:auto!important;
right:0!important;
margin-top:5px !important; 
 }
.score_tab li .active{
font-weight:bold;
border-bottom: 3px solid var(--blue); 
 }
.score_tab li a{
padding:5px 10px; 
 }
tbody, td, tfoot, th, thead, tr{
border:none!important; 
 }
.table>:not(caption)>*>* {
    padding: 0.4rem 1rem;
}
.ball {
width:32px;
height:32px;
line-height:32px; 
 }

.table-hover>tbody>tr:hover>* {
    --bs-table-accent-bg: var(--bg_light);
}

.live_right_1{
margin-top:33px; 
 }
/*********************live_end****************/


/*********************news****************/
.paginate_news li a {
    width: 35px;
    height: 35px;
    line-height: 33px;
}

/*********************news_end****************/


@media screen and (max-width : 767px){
.score_tab li a {
margin-top:5px;
margin-bottom:5px;
}
.watch .schedule2_left1_left3 {
    bottom:0!important;
}
.paginate_news li a {
margin-top:5px;
margin-bottom:5px; 
 }
.live_right{
margin-top:20px; 
 }
.news_2  img{
max-width:100px; 
 }
.news_2  .fs-5{
font-size:14px!important;
 }
 }


@media (min-width:576px) and (max-width:767px) {
.news_2  img{
max-width:150px; 
 }
.news_2  .fs-5{
font-size:16px!important;
 }
 }
 
@media (min-width:768px) and (max-width:991px) {
.live_right_1  .form-select{
width:75px;
font-size:12px;
 }
.news_2  img{
max-width:200px; 
 }
.news_2  .fs-5{
font-size:16px!important;
 }

 }

@media (min-width:992px) and (max-width:1200px) {

 }

@media (min-width:1201px) and (max-width:1300px) {

 }
@media (min-width:1400px) and (max-width:2000px) {
.pick_inner_left img{
 width:100%;
 }
 }

body {
    overflow-x: hidden; /* hides unwanted horizontal scroll */
}


* {
/*  outline: 1px solid red; 
  overflow-x: hidden; */
}

